Subject: [bug#70177] [PATCH 000/120] Add wasmtime

From: Ludovic Courtès <[email-masked]>
Date: Wed, 01 May 2024 23:43:05 +0200

Hi Maya,

zenmaya <[email-masked]> skribis:

> this is a small little patch series that adds wasmtime, the wasm
> interpreter/jit-compiler. It updates some packages if the update is in the
> patch version, otherwise it creates a new package with a version.
>
> I decided to create new file named crates-compilation.scm, as adding 1700
> lines to already a 80000 line file was too much, and all the packages are
> strictly for cranelift/wasm, so for compilation. Also I noticed that compiling
> crates-io.scm takes a while now.
>
> Each patch should be a single package added/updated.

It looks like only 20 out of 120 patches reached the mailing list.
Could you send the remaining ones?  (Maybe by batches of 20?)

Thanks for the impressive piece of work!

Ludo’.